PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - v -

- valField : PHTTPConfig
- Validate() : PMemoryHeap , PHTTPSimpleAuth , PXML , PHTTPMultiSimpAuth , PHTTPAuthority , PSTUNMessage
- ValidateAll() : PHTTPField , PHTTPCompositeField
- Validated() : PHTTPField , PHTTPDateField , PHTTPIntegerField
- ValidateDeviceName() : PDevicePluginServiceDescriptor
- ValidateElement() : PXML
- ValidateElements() : PXML
- ValidateHeap() : PMemoryHeap
- ValidatePending() : PSecureConfig
- ValidateResponse() : PXMLRPCBlock
- Validation : PMemoryHeap
- ValidationOp : PXML
- ValidationState : PSecureConfig
- ValidUser : PMail , PSMTPServer
- value : PHTTPBooleanField , PHTTPRadioField , PASNString , PXMLData , POrdinalToString::Initialiser , PStringToOrdinal::Initialiser , PStringToString::Initialiser , PIntCondMutex , PTEACypher::Key , PHTTPStringField , PHTTPIntegerField
- value_type : PKey< T > , PList< T > , PSortedList< T > , PSafeArray< Base > , PSafeList< Base > , PSafeSortedList< Base > , PSafeDictionary< K, D >
- valueLen : PASNString
- values : PHTTPRadioField , PLDAPSession::StringModAttrib , PLDAPSession::BinaryModAttrib , PSNMPVarBindingList
- ValueSelect() : PSortedListInfo
- VarBoolean : PVarType
- VarChar : PVarType
- VarDynamicBinary : PVarType
- VarDynamicString : PVarType
- VarFixedString : PVarType
- VarFloatDouble : PVarType
- VarFloatExtended : PVarType
- VarFloatSingle : PVarType
- VarGUID : PVarType
- Variable() : PHTML::Variable
- variablesByName : PXMLRPCStructBase
- variablesByOrder : PXMLRPCStructBase
- Variant() : PVarType::Variant
- VarInt16 : PVarType
- VarInt32 : PVarType
- VarInt64 : PVarType
- VarInt8 : PVarType
- VarNULL : PVarType
- VarStaticBinary : PVarType
- VarStaticString : PVarType
- VarTime : PVarType
- VarUInt16 : PVarType
- VarUInt32 : PVarType
- VarUInt64 : PVarType
- VarUInt8 : PVarType
- VerifyMode : PSSLChannel
- version : PPluginServiceDescriptor , PSNMPServer , PSNMPClient , PXML , PXMLParser
- VersionMismatch : PSOAPMessage
- VerticalTabStops : PTelnetSocket
- VertTabDisposition : PTelnetSocket
- videoFormat : PVideoDevice , PVideoDevice::OpenArgs
- VideoFormat : PVideoDevice
- Visitor : XMPP::MUC::User
- VRFY : PSMTP
- vsprintf() : PString